*{max-width:100%}

.nav-wrapper {width: 50%; position:absolute; right:0; top:0;}
        .ul-nav {
            display: block;
			overflow: hidden;
			background: #005432;
			padding-left: 5px;
        }

        .ul-nav li { display: inline-block;         }

        .ul-nav li a {
            color: #fff;
            display: block;
            text-decoration: none;
            font-family: Arial,sans-serif;
            -webkit-font-smoothing: antialiased;
            -moz-font-smoothing: antialiased;
            font-smoothing: antialiased;
            text-transform: uppercase;
            overflow: visible;
            line-height: 20px;
            font-size: 20px;
            padding: 15px 10px;
        }

        .three-d {
            -webkit-perspective: 200px;
            -moz-perspective: 200px;
            perspective: 200px;
            -webkit-transition: all .07s linear;
            -moz-transition: all .07s linear;
            transition: all .07s linear;
            position: relative;
        }

		.three-d:not(.active):hover .three-d-box,
		.three-d:not(.active):focus .three-d-box {
			-moz-transform: translateZ(-25px) rotateX(90deg);
			-webkit-transform: translateZ(-25px) rotateX(90deg);
			-o-transform: translateZ(-25px) rotateX(90deg);
			transform: translateZ(-25px) rotateX(90deg);
		}

        .three-d-box {
            -webkit-transition: all .5s ease-out;
            -moz-transition: all .5s ease-out;
            -ms-transition: all .5s ease-out;
            -o-transition: all .5s ease-out;
            transition: all .5s ease-out;
            -webkit-transform: translatez(-25px);
            -moz-transform: translatez(-25px);
            -o-transform: translatez(-25px);
            transform: translatez(-25px);
            -webkit-transform-style: preserve-3d;
            -moz-transform-style: preserve-3d;
            -ms-transform-style: preserve-3d;
            -o-transform-style: preserve-3d;
            transform-style: preserve-3d;
            pointer-events: none;
            
        }
		.three-d-box, .front, .back {
			position: absolute;
            top: 0;
            left: 0;
            display: block;
            width: 100%;
            height: 100%;
		}
		
        .front {
			background: #005432;
            -webkit-transform: rotatex(0deg) translatez(25px);
            -moz-transform: rotatex(0deg) translatez(25px);
            -o-transform: rotatex(0deg) translatez(25px);
            transform: rotatex(0deg) translatez(25px);
        }

        .back {
			background: #fff;
            -webkit-transform: rotatex(-90deg) translatez(25px);
            -moz-transform: rotatex(-90deg) translatez(25px);
            -o-transform: rotatex(-90deg) translatez(25px);
            transform: rotatex(-90deg) translatez(25px);
            color: #005432;
        }
	
        .front, .back {           
            padding: 15px 10px;
            pointer-events: none;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
		
		.active{
			background: #fff;
			color: #005432 !important;
		}
		
body{
	text-align:center;
	margin:0;
}

#main{
	text-align:left;
	margin:0 auto;
	background-color:#ffffff;
	position:relative;
	top:-9px;
	height:auto;
}

#content{padding:0 10px;}

#logoimgdiv{max-width:50%;}

#logoimg{
	width:100%;
	margin:20px 10px;
}

#topbarimg{
	position:absolute;
	top:0;
}

#navbar{
	position:absolute;
	right:0;
}

#buttons{
	position:absolute;
	top:75;
	left:221;
}

#mainphotos{
	position:absolute;
	top:75;
	left:431;
}

#greybar{
	position:absolute;
	top:225;
	left:221;
}

#footer{
	width:100%;
	background-color:#005432;
	text-align:center;	
}

#footer img{
	max-width:100%;
}



#left_pane{
	width:200px;
	margin:20 15 20 20;
	float:left;
	}
	
#right_pane{
	margin:0 50 10 235;
}

#text_links{
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	width:100%;
	text-align:center;
}

#text_links a{
	text-decoration:none;
	font-weight:bold;
	color:#666666;
	font-size:1.5em
}

#text_links a:hover{
	text-decoration:underline
}
	
.lefttext{
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#005432;
}

.lefttext a{
	color:#005432;
	font-weight:bold;
	text-decoration:none;
}

.lefttext a:hover{
	text-decoration:underline;	
}

#righttext table tr td{
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	border:1px solid #666666;
	padding:10px;
}

.sizesTable{width:100%;}

#righttext table {
	border:1px solid #666666;
	text-align:center;
	max-width:100%;
	border-collapse:collapse;
}

#righttext {
	font-family:arial, helvetica, sans-serif;
	font-size:12px;
	color:#666666;
}

#righttext a{
	color:#005432;
	font-weight:bold;
	text-decoration:none;
}

#righttext a:hover{
	text-decoration:underline;	
}

h1{
	margin-top:4px;
	font-family:arial, helvetica, sans-serif;
	font-size:24px;
	color:#666666;
}

h2{
	font-family:arial, helvetica, sans-serif;
	font-size:14px;
	color:#666666;
}

.faq_spacer{
	height:6px;
}

.productDiv{vertical-align:top;display:inline-block; max-width:350px; padding:0 15px;font-size:1.5em; box-sizing:border-box;margin:10px;padding:0;border:1px solid grey;box-shadow: 10px 10px 5px grey;position:relative;}
.productDiv:hover{top:5px;left:5px;box-shadow:none;}

.left-half{
	width:50%;
	float:left;
}

.prod_img{
	border:1px solid black;
	float:left;
	margin-bottom:5px;
}

.prod_desc{
	position:relative;
	padding-left:15px;
	top:-5;
	text-align:left;
}

#prod_details{
	position:relative;
	padding-top:7px;
	padding-bottom:27px;
	text-align:left;
}

#next{
	position:absolute;
	right:0;
}


.cw_price{
	font-size:16px;
	color:#005432;
	font-weight:bold;
}

.all_prod_img{
	vertical-align:top;
	border-bottom:1px solid #005432;
	width:100%;
	box-sizing:border-box;
}

#all_prods table{
	border:0;
}

#all_prods table tr td{
	border:0;
	vertical-align:top;
	}
	
.all_prod_desc {
	padding:10px;
}

.all_prod_desc h1{
	font-size:10px;
}

.payment_buttons{
	padding:1px;
	margin:0px;
}

.colour_select{
	border:1px solid #005432;
}

#door_confirm table{
	border:0;
	width:80%
}

#door_confirm table tr td{
	border:0;
	width:1px;
	text-align:center;
	vertical-align:top;
}

.colour_confirm{
	border:1px solid #005432;
}

.prod_spacer{
	height:7px;
	width:1px;
}

.support_spacer{
	height:7px;
	width:1px;
}

#contact table tr td{
	border:0;
	position:relative;
	}

#contact table {
	width:100%;
	max-width:450px;
	border:0;
}

#contact input{
	border:1px solid black;
	width:100%;
}

#contact textarea{
	width:100%;
	border:1px solid black;
}

.contact_left{
	width:1%;
	vertical-align:top;
	text-align:right
}

.contact_right{
	vertical-align:top;
	text-align:right;
	position:relative;
	}

#submit {
	position:absolute;
	right:0;
}

#contact{
	position:relative;
}

#main_desc{
	padding-top:10px;
	min-height:450px;
}

.paypal_logo{
	position:relative;
	right:22px;
}

#home_main_img_1{
	position:relative;
	bottom:17px;
}

#home_main_img_2{
	position:relative;
	bottom:27px;
	z-index:4;
}
#home_main_img_3{
	position:relative;
	bottom:37px;
	z-index:5;
}

#home_main_img_4{
	position:relative;
	bottom:47px;
	z-index:4;
}

.thumb{width:32%;border:1px solid grey;margin:2% 2% 0 0;box-sizing:border-box;}
.thumb:nth-child(3n+1){margin:0}
.swatchDiv{border:1px solid grey;padding:10px;display:inline-block;margin:0 10px 10px 0;}
.swatchDiv:hover{background-color:#dddddd}
.summaryDiv{display:inline-block; max-width:32%; vertical-align:top;margin-right:2%; text-align:center}

.sideNav{
padding: 5;
border:1px solid black;
border-top:0;
background-color:#DCDCDC
}

.sideNav_top{
border-top:1px solid black;
}

.sideNav_On{
background-color:#FFFFFF
}

.sideNav:hover{
background-color:#FFFFFF
}

#burgerButt{
	display:none;
	width:15%;
	position:absolute;
	top:0;
	right:0;
	min-width:65px;
}

#burgerMenu{
	width:100%;
	background-color:#005432;
	text-align:right;
	z-index:10;
	position:absolute;
}
#burgerMenu a{text-decoration:none;color:white}
#burgerMenu li{height:50px; list-style-type:none;font-family:arial,sans-serif;padding-top:16px;box-sizing:border-box;padding-right:16px;}
#burgerMenu li:hover{background-color:#106442;}

.home_main_img{
	max-width:100%;	
}

#sitemap li{margin:30px 0; font-size:1.25em}

#docsHeading{
	width: 100%;
    padding-top: 10px;
    border-bottom: 1px dashed grey;
    font-size: 1.5em;
    padding-bottom: 5px;
	text-align:left;
}
.docsInstance:hover{background-color:#005432;color:white}
.docsInstance{
	width: 100%;
    font-size: 1.2em;
    border-bottom: 1px dotted lightgrey;
    padding: 2px 0;
	text-align:left;
}

.dl{height:15px;float:right;}

#supportPage div {margin:5px 0;}
#supportPage div a{font-size:1.5em;}

@media screen and (max-width: 1200px) {
	.nav-wrapper{
		width:100%;
		position:relative;
	}
	#navtop{
		display:none;
	}
}

@media screen and (max-width: 850px) {
	.left-half{width:100%}
	.prod_desc{padding-left:0;}
}
	
@media screen and (max-width: 610px) {
	#prod_details{text-align:center}
	.nav-wrapper{
		display:none;
	}
	#burgerButt{
		display:block;
	}
	#logoimgdiv{
		max-width:75%;
	}

}